NEQN(1)

NAME
neqn - format equations for ASCII output

SYNOPSIS
neqn [eqn-options]

DESCRIPTION
neqn invokes the eqn(1) command with the ascii output device.

Note that eqn does not support low-resolution, typewriter-like devices (although it may work adequately for very simple input).

SEE ALSO
eqn(1)